#geral
msg.noData=No se pudo obtener datos con los parámetros reportados.
msg.a=a

#Labels header
header.periodo=Período: 
header.data.hora=Fecha/Hora\: 
header.pagina=Página\: 
header.filtro=Filtro\: 
header.filtro.servico=Servicio\: 
header.filtro.linha=Línea\: 
header.filtro.grupo=Grupo de líneas\:

#Labels detail

detail.dia=Dia
detail.coche=Coche
detail.origen=Origen
detail.destino=Destino
detail.hora=Hora
detail.kmts=Kmts
detail.corridaId=Corrida

linhas=Líneas

